header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: >-
    (Franchise) Otome Game no Hametsu Flag shika Nai Akuyaku Reijô ni Tensei
    Shiteshimatta…
  repository: kara.moe
  conditions:
    tagPresence:
      - adec1a42-66f3-41e2-a362-fb1b07471f71
      - 1a710169-6808-4171-a5f3-beb1ce914d9f
  actions:
    addTag:
      - tid: 9265e178-dd86-457f-8aae-e12091fd1591
        type: 18
